T-Shirt Forums banner
1 - 8 of 8 Posts

·
Registered
Joined
·
16 Posts
Discussion Starter · #1 ·
Hi, I love the site its great and I am finding loads of stuff that's help me. I have only just started out doing screen printing and I am now looking at an online website shop. I have installed Zen Cart no problem and I think it looks great, but the thing is the designing of the zen cart. Does anyone know of a good zen cart template site or someone who design's for you but not to expensive:D. I have looked at some of the templates on the zen cart site but I am not sure if they are right for me.


Thankyou in advance.

Jimmy
 

·
Registered
Joined
·
767 Posts
BECAREFUL WITH TEMPLATES... I know that Zen Cart has their own templates on their addons section, but purchasing a template is muddy waters.. When you buy a template, you have to make SURE that they are using the most recent version of the Zen Cart code. Lots of template providers (template monster and the likes) will have a template that tehy have been selling for 5 years and instead up upgrading every time Zen Cart upgrades, they just leave it because people buy them not knowing..

The other issues with purchasing templates is support.. MANY templates from those providers completely hack the code structure, so that means when you go to install an addon and it says put "this" code in the header.php file and you go into your files and there is no header.php instead you have application_top.php, panel_top.php, Top_column.php you have to figure out which file it is supposed to go in.. AND you cant use the zen cart support forums because those people support the stock version of zen cart, not the template version..

Also, sometimes witht he combination or old code and hacked file structures, you will get certain addons that just plain will not work,

I have found that with a bad template, you actually have to be a MUCH better coder than i will ever be just to get it to WORK, let alone add to it..

Just some food for thought..
 

·
Registered
Joined
·
162 Posts
You would be surprised!!! I find templates on template monster that are 8 years old!! no security patches installed or anything! they are all going to be out of business when every switches to php 5 though..
That is true... I have had friends get some OSCommerce template and had to use an older version for them to work. It should say on the template your buying.
 
1 - 8 of 8 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top